package com.palmnest.application.dto.input;

import java.io.Serializable;

public class EmigrationInputDto  implements Serializable{
	private int orgId;
	private int virId;
	private int emigrationType;
	private int emigrationReason;
	private String otherRemark;
	private String applyName;
	private String applyTel;
	private String email;//申请人邮箱

	public String getApplyName() {
		return applyName;
	}

	public void setApplyName(String applyName) {
		this.applyName = applyName;
	}

	public String getApplyTel() {
		return applyTel;
	}

	public void setApplyTel(String applyTel) {
		this.applyTel = applyTel;
	}

	public int getOrgId() {
		return orgId;
	}
	public void setOrgId(int orgId) {
		this.orgId = orgId;
	}
	public int getVirId() {
		return virId;
	}
	public void setVirId(int virId) {
		this.virId = virId;
	}
	public int getEmigrationType() {
		return emigrationType;
	}
	public void setEmigrationType(int emigrationType) {
		this.emigrationType = emigrationType;
	}
	public int getEmigrationReason() {
		return emigrationReason;
	}
	public void setEmigrationReason(int emigrationReason) {
		this.emigrationReason = emigrationReason;
	}
	public String getOtherRemark() {
		return otherRemark;
	}
	public void setOtherRemark(String otherRemark) {
		this.otherRemark = otherRemark;
	}

	public String getEmail() {
		return email;
	}

	public void setEmail(String email) {
		this.email = email;
	}
	
	
}
